= How do I start a project with Ant =
[[TOC(heading=How do I...?,depth=1,HowTo/*)]]

This guide is intended as a reference for those working with Ant for the first time.
Ant is already installed on the system at `<%= node['secureci-ant']['home'] %>`.
Ant is extremely flexible and does not impose coding conventions or directory layouts to the Java projects 
which adopt it as a build tool.
Software development projects looking for a solution combining build tool and dependency management can 
use Ant in combination with Apache Ivy.

To find out more, checkout [http://ant.apache.org/easyant/history/trunk/howto/GettingStarted.html how to get stared]

<%= node['trac']['wiki']['footer'] %>
